<script setup>
// props
const props = defineProps({
  title: { type: String, default: '' }
})
</script>
<template>
  <div class="flex items-center gap-2">
    <i class="flaticon-label"></i>
    <span class="mb-1 capitalize">{{ props.title }}</span>
  </div>
</template>
